namespace '/search' do
  get '' do
    search_parameter = params[:query]
    items = Item.where(Sequel.ilike(:name, "%#{search_parameter}%")).all()
    licenses = License.where(Sequel.ilike(:name, "%#{search_parameter}%")).all()

    erb :'search/list', :locals => {
      :title => 'Search Results',
      :items => items,
      :licenses => licenses,
      :query => search_parameter
    }
  end
end
